* {
	margin: 0;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	/*background: url('../img/test_hp.jpg') no-repeat 50% 0;
	opacity: .6;*/
	color: #808080;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 100%;
}

.inner {
	width: 940px;
	position: relative;
	margin: 0 auto;
}


/* Search
-----------------------------------------------------------------------------*/
#search_panel {
	background: url('../img/bg_search_panel.png') repeat-x 0 0;
	height: 58px;
}
#search_panel form {
	float: right;
	margin: 12px 0 0 0;
	background: url('../img/bg_search_input.png') no-repeat 0 0;
}

#search_panel input {
	text-transform: uppercase;
	margin: 0;
	padding: 8px 13px 8px 34px;
	width: 260px;
	 
	font-size: 12px;
	line-height: 1;
	cursor: pointer;
	background: url(../img/bg_search_ico.png) no-repeat 93% 50%;
	border: none;
	color: #9f9f9f;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	#search_panel input {
 width: 315px;
 }
}
#search_panel input:focus {
    color: #555555;
    cursor: text;
}

#search_panel form .search label { display: none; } /* Hide Search Submit button */


/* Topbar
------------------------------------------------------------------------ */

#topbar {
    height: 38px;
    font-size: 10px;
    background: #ffffff;
    border-bottom: 1px solid #e6e6e6;
}

    #topbar .callus {
        line-height: 39px;
        color: #999999;
    }

        #topbar .callus a { color: #999999 }
        #topbar .callus a:hover { color: #666666 }
    
    #topbar .social-icons ul {
        list-style: none;
        margin: 0 0 -1px 0;
        float: right;
    }

/* ------------------------------------------------------------------------ */
/* Social Icons */
/* ------------------------------------------------------------------------ */

#topbar .social-icons ul{
	list-style: none;
	margin: 0 0 -1px 0;
	float: right;
}
.social-icons ul li{
	display:block;
	float: left;
	margin:0;
	padding:0;
}
.social-icons ul li a{
	-webkit-transition:all 0.2s ease 0s;
	   -moz-transition:all 0.2s ease 0s;
         -o-transition:all 0.2s ease 0s;
            transition:all 0.2s ease 0s;
	display:block;
	width:40px;
	height:40px;
	text-indent:-9999px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	opacity: 0.6;
}

#copyright .social-icons ul li a{
	opacity: 1;
}
#copyright .social-icons ul li a:hover{
	background-color: transparent !important;
}

.social-icons a:hover{
	background-color: #cccccc;
	background-position: 0px -40px !important;
	opacity: 1;
}

.social-email a { background: url(../img/email.png) no-repeat 0 0 }
.social-email a:hover { background-color: #666666 }
.social-aim a { background: url(../img/aim.png) no-repeat 0 0 }
.social-aim a:hover { background-color: #e95a00 }
.social-apple a { background: url(../img/apple.png) no-repeat 0 0 }
.social-apple a:hover { background-color: #606060 }
.social-behance a { background: url(../img/behance.png) no-repeat 0 0 }
.social-behance a:hover { background-color: #18a3fe }
.social-blogger a { background: url(../img/blogger.png) no-repeat 0 0 }
.social-blogger a:hover { background-color: #fb913f }
.social-cargo a { background: url(../img/cargo.png) no-repeat 0 0 }
.social-cargo a:hover { background-color: #00c462 }
.social-delicious a { background: url(../img/delicious.png) no-repeat 0 0 }
.social-delicious a:hover { background-color: #3274d1 }
.social-deviantart a { background: url(../img/deviantart.png) no-repeat 0 0 }
.social-deviantart a:hover { background-color: #d0de21 }
.social-digg a { background: url(../img/digg.png) no-repeat 0 0 }
.social-digg a:hover { background-color: #2882c6 }
.social-dopplr a { background: url(../img/dopplr.png) no-repeat 0 0 }
.social-dopplr a:hover { background-color: #99cc66 }
.social-dribbble a { background: url(../img/dribbble.png) no-repeat 0 0 }
.social-dribbble a:hover { background-color: #ef5b92 }
.social-ember a { background: url(../img/ember.png) no-repeat 0 0 }
.social-ember a:hover { background-color: #fb9d00 }
.social-evernote a { background: url(../img/evernote.png) no-repeat 0 0 }
.social-evernote a:hover { background-color: #77ba2f }
.social-facebook a { background: url(../img/facebook.png) no-repeat 0 0 }
.social-facebook a:hover { background-color: #3b5998 }
.social-flickr a { background: url(../img/flickr.png) no-repeat 0 0 }
.social-flickr a:hover { background-color: #f1628b }
.social-forrst a { background: url(../img/forrst.png) no-repeat 0 0 }
.social-forrst a:hover { background-color: #5b9a68 }
.social-github a { background: url(../img/github.png) no-repeat 0 0 }
.social-github a:hover { background-color: #7292a2 }
.social-google a { background: url(../img/google.png) no-repeat 0 0 }
.social-google a:hover { background-color: #dd4b39 }
.social-googleplus a { background: url(../img/googleplus.png) no-repeat 0 0 }
.social-googleplus a:hover { background-color: #d94a39 }
.social-gowalla a { background: url(../img/gowalla.png) no-repeat 0 0 }
.social-gowalla a:hover { background-color: #ff920d }
.social-grooveshark a { background: url(../img/grooveshark.png) no-repeat 0 0 }
.social-grooveshark a:hover { background-color: #f88e00 }
.social-html5 a { background: url(../img/html5.png) no-repeat 0 0 }
.social-html5 a:hover { background-color: #f3642c }
.social-icloud a { background: url(../img/icloud.png) no-repeat 0 0 }
.social-icloud a:hover { background-color: #fb913f }
.social-instagram a { background: url(../img/instagram.png) no-repeat 0 0 }
.social-instagram a:hover { background-color: #46759c }
.social-lastfm a { background: url(../img/lastfm.png) no-repeat 0 0 }
.social-lastfm a:hover { background-color: #d21309 }
.social-linkedin a { background: url(../img/linkedin.png) no-repeat 0 0 }
.social-linkedin a:hover { background-color: #71b2d0 }
.social-metacafe a { background: url(../img/metacafe.png) no-repeat 0 0 }
.social-metacafe a:hover { background-color: #ef4035 }
.social-mixx a { background: url(../img/mixx.png) no-repeat 0 0 }
.social-mixx a:hover { background-color: #d80330 }
.social-myspace a { background: url(../img/myspace.png) no-repeat 0 0 }
.social-myspace a:hover { background-color: #003398 }
.social-netvibes a { background: url(../img/netvibes.png) no-repeat 0 0 }
.social-netvibes a:hover { background-color: #629e61 }
.social-newsvine a { background: url(../img/newsvine.png) no-repeat 0 0 }
.social-newsvine a:hover { background-color: #5b965a }
.social-orkut a { background: url(../img/orkut.png) no-repeat 0 0 }
.social-orkut a:hover { background-color: #ed2590 }
.social-paypal a { background: url(../img/paypal.png) no-repeat 0 0 }
.social-paypal a:hover { background-color: #32689a }
.social-picasa a { background: url(../img/picasa.png) no-repeat 0 0 }
.social-picasa a:hover { background-color: #444 }
.social-pinterest a { background: url(../img/pinterest.png) no-repeat 0 0 }
.social-pinterest a:hover { background-color: #cb2027 }
.social-plurk a { background: url(../img/plurk.png) no-repeat 0 0 }
.social-plurk a:hover { background-color: #f35b36 }
.social-posterous a { background: url(../img/posterous.png) no-repeat 0 0 }
.social-posterous a:hover { background-color: #f9d560 }
.social-reddit a { background: url(../img/reddit.png) no-repeat 0 0 }
.social-reddit a:hover { background-color: #cde2f9 }
.social-rss a { background: url(../img/rss.png) no-repeat 0 0 }
.social-rss a:hover { background-color: #fe9900 }
.social-skype a { background: url(../img/skype.png) no-repeat 0 0 }
.social-skype a:hover { background-color: #18b7f1 }
.social-stumbleupon a { background: url(../img/stumbleupon.png) no-repeat 0 0 }
.social-stumbleupon a:hover { background-color: #eb4924 }
.social-technorati a { background: url(../img/technorati.png) no-repeat 0 0 }
.social-technorati a:hover { background-color: #7ac84f }
.social-tumblr a { background: url(../img/tumblr.png) no-repeat 0 0 }
.social-tumblr a:hover { background-color: #3a5976 }
.social-twitter a { background: url(../img/twitter.png) no-repeat 0 0 }
.social-twitter a:hover { background-color: #48c4d2 }
.social-vimeo a { background: url(../img/vimeo.png) no-repeat 0 0 }
.social-vimeo a:hover { background-color: #62a0ad }
.social-wordpress a { background: url(../img/wordpress.png) no-repeat 0 0 }
.social-wordpress a:hover { background-color: #464646 }
.social-yahoo a { background: url(../img/yahoo.png) no-repeat 0 0 }
.social-yahoo a:hover { background-color: #ab64bc }
.social-yelp a { background: url(../img/yelp.png) no-repeat 0 0 }
.social-yelp a:hover { background-color: #c41200 }
.social-youtube a { background: url(../img/youtube.png) no-repeat 0 0 }
.social-youtube a:hover { background-color: #f45750 }
.social-zerply a { background: url(../img/zerply.png) no-repeat 0 0 }
.social-zerply a:hover { background-color: #8db259 }
.social-zootool a { background: url(../img/zootool.png) no-repeat 0 0 }
.social-zootool a:hover { background-color: #262626 }
.social-xing a { background: url(../img/xing.png) no-repeat 0 0 }
.social-xing a:hover { background-color: #006466 }

/* ------------------------------------------------------------------------ */
/* 10. Header */
/* ------------------------------------------------------------------------ */

.header { 
	background: #ffffff;
}

.header .logo {
	float: left;
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    margin-left: 14px;
}

.header .logo img { 
	max-width: 100%;
	height: auto;
}
        
.header .logo .logo_standard{
}
    
/* #Navigation */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

#navigation {
	float: left;
}
#navigation ul {
    float: left;
    list-style: none;
    margin: 0;
    padding:0px!important;
    position: relative;
	z-index: 9999;
}
#header #navigation ul ul {
	display: none;
}
.menu-primary-container {
	padding-left: 10px;
}
#header #navigation ul li {
    display: block;
    float: left;
    position: relative;
}
#header #navigation ul li a {
	height: 87px;
	display: block;
	float: left;
	line-height: 110px;
	margin: 0 0 0px 30px;
	padding: 0px 5px;
	border-bottom: 8px solid transparent;
	font-weight: normal;
	font-size: 15px;
	color: #666666;
	text-decoration: none;
	margin-bottom: -4px;
}
#header #navigation ul li a:hover, #header #navigation ul li.active a {
    color: #333333;
    border-bottom: 8px solid #1a3a1b;
}

#navigation .select-menu {
	width: 90%;
	padding: 4px 8px;
	margin: 10px auto;
}
#header #navigation ul.menu > li.parent:hover {

}


#header #navigation ul.menu > li ul {
	position: absolute;
	top: 75%;
	left: 21%;
	width: 170px;
	background: #F9F9F9;
}
#header #navigation ul.menu > li:hover ul {
	display: block;
}
#header #navigation ul.menu > li ul, #header #navigation ul.menu > li ul li, #header #navigation ul.menu > li ul li a  {
	float: none;
}
#header #navigation ul.menu > li ul li a {
	height: 32px;
	line-height: 32px;
	margin: 0;
	font-weight: normal;
	font-size: 13px;
	padding-left: 10px;
	border-bottom: 4px solid transparent;
}
#header #navigation ul.menu > li ul li a:hover, #header #navigation ul.menu > li ul li.active a {
	border-bottom: 4px solid #1a3a1b;
}
/* News and form */
/* ------------------------------------------------------------------------ */
#news_and_form {
	background-color: #ebebeb; padding: 27px 0 0 0; margin-top: 7px; border-top: 1px solid #ebebeb;
}
#news_and_form .last_news {
	background: url('../img/ico_lastest_new.png') no-repeat 0 5px;
	float: left;
	width: 340px;
}
#news_and_form .join_us_form {
	background: url('../img/ico_join_us.png') no-repeat 0 5px;
	float: right;
	width: 340px;	
}
#news_and_form .readon {
	margin-top: 10px;
	margin-bottom: 25px;
	float: left;
	clear: both;
}
#news_and_form > div > div > * {padding-left: 50px;}
#news_and_form .last_news .moduletable {
	background: url('../img/1x1.png') repeat-x 0 42%;
}
#news_and_form  .nspText {
	line-height: 20px;
}


.three_blocks_container {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
.three_blocks {
	width: 940px;
	float: left;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}
.three_block {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	float: left;
	width: 30.66%;	
}

.retinaiconbox{
	margin:0 0 0px 0;
}

.retinaiconbox .retinaicon-circ{
	border-radius: 50%;
	width:32px;
	height: 32px;
	font-size: 20px;
	text-align: center;
	line-height: 32px;
}

.retinaiconbox p{
	color: #808080;
	font-size: 11px;
	margin:0 0 0 56px;
	line-height: 20px;
}


.retinaiconbox a {
	color: #1a3a1b;
	font-size: 11px;
	text-decoration: none;
}
.retinaiconbox a:hover {
	font-weight: bold;
}

/* Standard Title ---------------------------------------------------- */

#title {
    
}
#title .container {
	background: url('../img/inside_caption_bg.png') repeat-x 0 0;
	padding: 25px 0 25px 0;
	margin-bottom: 9px;
}
    #title h1 {
        font-size: 21px;
        line-height: 28px;
        color: #666666;
        margin: 0;
        font-weight: normal;
        padding-left: 30px;
    }

    #title h2 {
        display: block;
        font-weight: lighter;
        color: #999999;
        font-size: 12px;
        line-height: 22px;
        margin: 0;
        padding: 0;
        padding-left: 30px;
    }


/* Gallery styles */
.moduletableslider {
	background: url('../img/background-paralax.jpg') no-repeat 0 0;
	background-size: cover;
}


#promo_blocks {
	padding: 20px 0 22px 0; /* border-bottom: 1px solid #ececec;*/
}

#promo_blocks .nspImageWrapper {
	line-height: 1;
	position: absolute;
	left: 0;
}
#promo_blocks .nspCol3 {
	position: relative;
}
#promo_blocks .nspArt p.nspText {
	line-height: 20px;
}
#promo_blocks .nspArt h4.nspHeader {
	padding: 6px 0 12px 0 !important;
}
#promo_blocks .nspArt h4.nspHeader a {
	color: #4d4d4d;
	font-size:18px;
	margin: 0 0 0 2px;
	text-transform: uppercase;
	font-weight: normal;
}
.nspArt .readon {
	color: #1a3a1b;
	font-size: 11px;
	text-decoration: none;
}
.nspArt .readon:hover {
	font-weight: bold;
}



/* Portfolio Items ---------------------------------------------------- */

.latest-portfolio .portfolio-it {
	width: 250px;
    height: 225px;
    margin: 0 auto 20px auto;
    padding: 0;
    position: relative;
    overflow: hidden;
    -webkit-border-radius:10px;
       -moz-border-radius:10px;
            border-radius:10px;
    border:1px solid #e6e6e6;
}
@media (min-width: 1200px) {
	.latest-portfolio .portfolio-item:first-of-type .portfolio-it {
		margin-left: 0;
	}
	.latest-portfolio .portfolio-item:last-of-type .portfolio-it {
		margin-right: 0;
	}
}

.portfolio-item {

}

    .portfolio-item .portfolio-pic {
       -webkit-border-radius:4px 4px 0px 0px;
          -moz-border-radius:4px 4px 0px 0px;
               border-radius:4px 4px 0px 0px;
        overflow: hidden;
        display: block;
        position: relative;
    }

    .portfolio-item img {
		display: block;
		max-width: 100%;
		height: 170px;
    }

    .portfolio-item .portfolio-title {
    	text-decoration: none;
        color: #808080;
        padding: 5px 0 0 15px;
		display: block;
    }
    .portfolio-item .portfolio-title h4 {
        margin: 0 0 -1px 0;
        padding:0;
        font-size:13px !important;
        font-weight: 600;
        text-transform: uppercase;
        
    }
    .portfolio-item .portfolio-title span {
        margin: 0;
        padding:0;
        font-size:11px !important;
        display: block;
    }
    	

#recent_works .nspArt.nspCol3 {
	width: 250px !important;
	height: 225px !important;
	margin: 0 10% 20px auto;
	padding: 0 !important;
	position: relative !important;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	border-radius: 10px !important;
	border: 1px solid #e6e6e6 !important;
}		
#recent_works .nspArt.nspCol3:nth-child(3n) {
	margin-right: 0;
}
#recent_works {
	padding-bottom: 6px;
}

#recent_works .title {
	margin: 22px 0 20px 0;
}
#recent_works .nspHeader {
	position: absolute;
	bottom: 8px;
	left: 10px;
	font-size: 13px;
}
#recent_works .nspHeader a {
	color: #808080;
}
#recent_works .nspText {
	position: absolute;
	bottom: 2px;
	left: 10px;	
}




.moduletablecopy {
	margin: 10px 0 0 0px;
}


.latest-blog-list:first-of-type {
	border-bottom: 1px solid white;
	margin-bottom: 13px;
}

.blog-list-item-excerpt a {
	color: #1a3a1b;
	font-size: 11px;
	text-decoration: none;
}

.title{
	display:block;
	line-height: 1 !important;
	background: none;
	margin: 0 0 5px 0;
	
}

.title span{
	color: #808080;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	display:inline-block;
	line-height: 1 !important;
	background: none;
	margin: 0 0 -1px 0;
}





.blog-list-item-excerpt a {
	display: block;
	margin-top: 13px;
	margin-bottom: 12px;
}



.foxbutton {
	color: #808080;
	background: url('../img/brn_bg.png') repeat-x 0 0;
	border: 1px solid #b3b3b3;
	font-size: 14px;
	padding: 4px 27px;
	text-transform: uppercase;
	border-radius: 5px;
	float: right;
}

.fox-copyright {
	display: none !important;
}

/* Contactform 7 Specific Styling ---------------------------------------------------- */

.wpcf7-form input[type="text"] {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
       -moz-box-sizing: border-box; /* Firefox, other Gecko */
            box-sizing: border-box; /* Opera/IE 8+ */
    width: 400px;
    max-width: 100%;
    margin: 5px 0 0 0;
}

.wpcf7-form textarea {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
       -moz-box-sizing: border-box; /* Firefox, other Gecko */
            box-sizing: border-box; /* Opera/IE 8+ */
    width: 100%;
    max-width: 100%;
    margin: 5px 0 0 0;
}

.wpcf7-form select {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
       -moz-box-sizing: border-box; /* Firefox, other Gecko */
            box-sizing: border-box; /* Opera/IE 8+ */
    width: 400px;
    max-width: 100%;
    margin: 5px 0 0 0;
    padding:8px;
}

.wpcf7-form{
    margin:0;
    padding: 0;
}

.wpcf7-form input[type="checkbox"] {    width: auto }

.wpcf7 form.wpcf7-form p {
    font-weight: 600;
    margin: 0 0 20px 0 !important;
}

.wpcf7-list-item-label 	{ font-weight: normal }
.wpcf7-response-output 	{ display: none }
.wpcf7-form .invalid 	{ color: #bf1515 !important }
.wpcf7-not-valid 		{ border: 1px solid #bf1515 !important; }
.wpcf7 span.wpcf7-not-valid-tip { display: none }

div.wpcf7-response-output {
    margin: 0px !important;
    padding: 5px 10px !important;
}

div.wpcf7-mail-sent-ok,
div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors{
	position:relative;
	border:1px solid #ddd !important;
	display:block;
	background-image:linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image:-o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image:-moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image:-webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image:-ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-color:#F7F7F7;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	        border-radius:3px;
	-webkit-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	   -moz-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	        box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	font-weight:600;
	padding:10px 40px !important;
	text-align:center;
}


div.wpcf7-mail-sent-ok {
    background-image: linear-gradient(bottom, #e9f2d2 0%, #FFFFFF 100%);
    background-image: -o-linear-gradient(bottom, #e9f2d2 0%, #FFFFFF 100%);
    background-image: -moz-linear-gradient(bottom, #e9f2d2 0%, #FFFFFF 100%);
    background-image: -webkit-linear-gradient(bottom, #e9f2d2 0%, #FFFFFF 100%);
    background-image: -ms-linear-gradient(bottom, #e9f2d2 0%, #FFFFFF 100%);
    background-color: #e9f2d2;
    border-color: #c0da66 !important;
    color: #88b12b;
}

.wpcf7-submit {
	color: #808080;
	background: url('../img/brn_bg.png') repeat-x 0 0;
	border: 1px solid #b3b3b3;
	font-size: 14px;
	padding: 4px 27px;
	text-transform: uppercase;
	border-radius: 5px;
	float: right;
	margin-right: 40px;
}


.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .placeheld {
	color: #888;
}

/*-----------------------------------------------------------------------------------*/
/*	Section
/*-----------------------------------------------------------------------------------*/

.section{
	position: relative;
	overflow: hidden;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #ffffff;
}

.section.section-parallax{
	background-attachment:fixed;
}

.last {margin-right:0 !important;}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	background: url('../img/bg_footer.png') repeat-x 0 100%;
	height: 139px;
	border-top: 1px solid #e6e6e6;
}
#footer .inner > .moduletable {
	float: left;
}
#footer .inner > .moduletable:first-of-type {
	margin-left: 120px;
}
#footer ul {
	list-style: none;
	padding-top: 25px;
	margin-right: 100px;
}
#footer ul li {
	float: left;
	padding-left: 15px;
	background: url('../img/footer_marker.png') no-repeat 0 50%;
	clear: both;
	width: 100%;
	line-height: 13px;
}
#footer ul li a {
	text-decoration: none;
	color: #4d4d4d;
	font-size: 11px;
}

.description p {
	margin: 0;
}

.facebook {
	margin: 20px 0 0 0;
	padding-right: 89px;
	float: right;
}
.facebook a {
	background: url('../img/ico_fb.png') no-repeat 0 0;
	font-size: 11px;
	color: #1a3a1b;
	text-decoration: none;
	display: block;
	padding: 0 0 0 35px;
	line-height: 22px;
	height: 30px;
	vertical-align: middle;
	width: 136px;
}

.copy_text {
	float: left;
	clear: both;
	/*margin-left: 83px;*/
width:100%;
}
.copy_text p {
	color:#4d4d4d;
	font-size: 11px;
}




.sidebar {
	float: left;
	width: 240px;
	margin-bottom:25px;
}
.component {
	float: right;
	width: 688px;
}
.component_full {
	float: left;
	width: 940px;
}
.component_article {
margin-bottom: 40px;
margin-top: 10px;
	float: left;
	padding: 0px 20px;
	width: 900px;
}
.component_article a:link,.component_article a:hover,.component_article a:visited,.component_article a:active{color:#1a3a1b;}
.content_fullwidth {
  float: left;
  padding: 30px 0;
  width: 100%;
}
#article {
	margin-top: 5px;
}
.one_half {
  float: left;
  margin-right: 10%;
  position: relative;
   width: 44%;
}
.last {
   margin-right: 0 !important;
}
.address-info {
  background-color: #F9F9F9;
  border: 1px solid #E1E1E1;
  float: left;
  margin-bottom: 40px;
  padding: 20px 20px 10px;
  width: 90%;
  font-size:16px;
  line-height:25px;
}
.address-info a:link,.address-info a:hover,.address-info a:visited,.address-info a:active{
text-decoration:none;color:#808080;
}
.one_half ul{
list-style:none;
}
.one_half h2 {
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 13px;
}
.one_half button{
  margin-right: 25px!important;
}
#article ul {
}
#article ul li { 

}

ul{
	font-weight: bold;
}

ul ul {
	font-weight: normal;
}


#article ul li:last-of-type {
}
#article ul li h4 {
	margin: 0;
}
.bottom_blocks
{
	display: block;
	clear: both;
}
.bottom_blocks div.moduletable
{
	float:left; 
	margin:0 5px 5px;
	font:14px/18px Arial,Tahoma,Verdana,sans-serif
}
.bottom_blocks div.moduletable img
{
	width:295px;
	height: 220px;
}
.sidebar ul a ,.sidebar ul span {
	background: ;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	padding: 7px 5px 7px 5px;
	display: block;
}
.sidebar ul a:hover, .sidebar ul a.active, .sidebar ul span:hover {
	background: #1a3a1b ;
	color: #fff;
}

.content_image, .content_inner {
	margin-left: 52px;
	margin-right: -20px;
}
.blog h1,  .item-page h1 {
	color: #666666;
	font-size: 18px;
	font-weight: normal;
	border-bottom: 2px solid #b3b3b3;
	float: left; 
	margin-bottom: -1px;
}
.blog .hr_line, .item-page .hr_line {
	width: 100%;
	height: 1px;
	background: #e6e6e6;
	clear: both;
	margin-bottom: 17px;
}
.blog p {
	word-break: break-all;
}


.nspArts, .nspLinksWrap {
	padding: 0 !important;
}


/* Additional and responsive */
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

@-ms-viewport {
  width: device-width;
}

.hidden {
  display: none;
  visibility: hidden;
}

.visible-phone {
  display: none !important;
}

.visible-tablet {
  display: none !important;
}

.hidden-desktop {
  display: none !important;
}

.visible-desktop {
  display: inherit !important;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#recent_works .nspArt.nspCol3 {
		margin: 0 2% 20px auto;
	}	
}
@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop {
	display: inherit !important;
	}
	.visible-desktop {
	display: none !important ;
	}
	.visible-tablet {
	display: inherit !important;
	}
	.hidden-tablet {
	display: none !important;
	}

	#search_panel {
		padding: 0 20px;
	}
	.inner {
		width: 100%;
	}
  	#article ul {
	    margin: 10px auto;
	    width: 100%;
	}
	.content_image, .content_inner {
		margin-left: 0;
		margin-right: 0;
	}
	#navigation {float: none;}
	#navigation ul {text-align: center; float: none;}
	#header #navigation ul li {display: inline-block; float: none;}
	#topbar .social-icons ul {
		margin: 0 auto -1px auto;
		float: none;
		text-align: center;
	}
	#topbar .social-icons ul li {
		float: none;
		display: inline-block;
	}
	.header .logo {
		margin: 0 auto;
		text-align: center;
		float: none;
	}
	#promo_blocks .nspMain {
		padding-left: 20px;
	}
	#news_and_form .naf_block {
		padding: 0 20px;
	}
	#news_and_form .naf_block > div {
		width: 300px;
	}
	#recent_works .title {
		text-align: center;
	}
	#recent_works .nspArt.nspCol3 {
		margin: 0 auto 20px auto;
		clear: both;
		float: none;
	}
	#recent_works .nspArt.nspCol3:nth-child(3n) {
		margin-right: auto;
	}
	.container {
		padding: 0 60px;		
	}
	.container img {
		max-width: 100%;
	}
	.sidebar, .component {
		float: none;
		clear: both;
		width: 100%;
		margin-bottom: 20px;
	}

}

@media (max-width: 767px) {
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-phone {
		display: inherit !important;
	}
	.hidden-phone {
		display: none !important;
	}
	.inner {
		width: 100%;
	}
	#navigation {float: none;}
	#topbar .social-icons ul {
		margin: 0 auto -1px auto;
		float: none;
		text-align: center;
	}
	#topbar .social-icons ul li {
		float: none;
		display: inline-block;
	}
	.header .logo {
		margin: 0 auto;
		text-align: center;
		float: none;
	}
	#promo_blocks .nspMain {
		padding: 0 30px;
	}
	#promo_blocks .nspArtPage .nspArt {
		padding-right: 0 !important;
	}
	#promo_blocks .nspArt {
		width: 100%;
	}	
	#recent_works .nspArt {
		float: none !important;
		margin: 10px auto !important;
	}
	#news_and_form .naf_block {
		padding: 0 20px;
	}
	#news_and_form .naf_block > div {
		width: auto;
		float: none;
	}
	#recent_works .title {
		text-align: center;
	}
	#recent_works .nspArt.nspCol3 {
		margin: 0 auto 20px auto;
		clear: both;
		float: none;
	}
	#recent_works .nspArt.nspCol3:nth-child(3n) {
		margin-right: auto;
	}
	#footer .inner > .moduletable:first-of-type {
		margin-left: 20px;
	}
	#footer ul {
		margin-right: 30px;
	}
	.copy_text {
		margin-left: 0;
	}
	.container {
		padding: 0 60px;		
	}
	.container img {
		max-width: 100%;
	}
	.sidebar, .component {
		float: none;
		clear: both;
		width: 100%;
		margin-bottom: 20px;
	}
}

.visible-print {
  display: none !important;
}

@media print {
  .visible-print {
    display: inherit !important;
  }
  .hidden-print {
    display: none !important;
  }
}
.search .form-inline .element-invisible{
	display: none;
}

.flex-caption{
	text-align: center;
}

.control-group .controls input{
	    color: #505050;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);
    border: 1px solid #c0c0c0;
    margin: 0 3px !important;
    padding: 5px !important;
    float: left;
    width: 93% !important;
}

.control-group .controls input:hover{
	   border:1px solid #c0c0c0;
	background-color: #ffffe0;
}
.control-group{
	display: block;
	clear: both;
	font: 14px/18px Arial, Tahoma, Verdana, sans-serif;
	padding-top: 10px;
}
#search_panel form{
	width: 305px;
}